<component name="libraryTable">
  <library name="firebase-storage-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/d6d717d172507c5638bff6428093c8e6099649cc/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/d6d717d172507c5638bff6428093c8e6099649cc/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>